 @media screen {
    body {background-color:#000000; color:#CCCCCC; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px;}
	img {padding-top:14px;}
	a:link {color:#FFFFFF;}
	a img, a:visited img {border:0;}
	h1 {font-size:18px; margin-top:8px; color:#FFFFFF;}
	h2 {font-size:12px; color:#FFFFFF;}
	th {padding-right:10px; padding-top:5px; padding-bottom:5px;white-space:nowrap; text-align:left;}
	tr.totals-threatened {background-color:#0e0101; border-bottom:solid #FFFFFF 1px; border-top:solid #FFFFFF 1px}
	li {padding:2px}
	#main {width:960px; margin:0px auto; padding:10px}
	div.bold {font-weight:bold; color:#FFFFFF;}
	div.column-left {float:left; padding-right:20px; padding-bottom:8px; border:none;}
	div.text {line-height:18px; text-align:justify; margin:4px; margin-left:0px; width:960px; border-top:solid #333333; border-bottom:solid #333333; border-width:3px; }
	div.text-image-right {float:right; padding-left:20px; border:none;}
	div.table {padding-top:0px; padding-bottom:20px; }
	div.not-endangered {border-top:solid #333333; border-width:3px;}
	div.references {padding-top:10px; border-top:solid #333333; border-width:3px;}}
	
@media print {
    body {background-color:#000000; color:#CCCCCC; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px;}
	img {padding-top:14px;}
	h1,h2,h3 {color:#FFFFFF; }
	h1 {font-size:18px; margin-top:8px}
	h2 {font-size:12px;}
	th {padding-right:10px; padding-top:5px; padding-bottom:5px;white-space:nowrap; text-align:left;}
	li {padding:2px}
	#main {width:960px; margin:0px auto; padding:10px}
	div.column-left {float:left; padding-right:20px; padding-bottom:8px; border:none;}
	div.text {line-height:18px; text-align:justify; margin:4px; margin-left:0px; width:960px; border-top:solid #333333; border-bottom:solid #333333; border-width:3px; }
	div.text-image-right {float:right; padding-left:20px; border:none;}
	div.table {padding-top:0px; padding-bottom:20px; }
	div.not-endangered {border-top:solid #333333; border-width:3px;}
	div.references {padding-top:10px; border-top:solid #333333; border-width:3px;}}